View Issue Details

IDProjectCategoryView StatusLast Update
0001015FreeCADFeaturepublic2015-01-12 11:48
Reporterkrys_barryAssigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.12 
Target VersionFixed in Version0.15 
Summary0001015: (Version 0.13) New parts are not created within the selected group
DescriptionIf a new part is created while a group is selected in the tree view the part is created in the root, not in the selected group.

If two parts in the same group are joined, the fusion appears in the root, not in the group. If the fusion is then moved into the original group then the parts are shown at the same level as the fusion itself. However, if the fusion is moved into a different group then the parts are shown as components of the fusion.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-02-17 17:53 krys_barry New Issue
2014-03-02 11:47 wmayer Category Bug => Feature
2015-01-12 11:48 wmayer Status new => closed
2015-01-12 11:48 wmayer Resolution open => fixed
2015-01-12 11:48 wmayer Fixed in Version => 0.15